* {
	margin:0;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
body{
	position: relative;
	font-size:1.45rem;
	color: #1B2D6C;
	background: #F2F6FA;
}
img{
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.container {
	width: 88%;
	max-width:1050px;
	margin: clamp(30px, (30 / 640 * 100vw), 40px) auto;
	padding: 1.5rem 1.7rem;
	box-shadow: 4px 4px 28px -12px #97B5E1;
	border-radius: 30px;
	background-color: white;
}
.contbox {
	margin: 0 auto;
	padding:clamp(30px, (30 / 640 * 100vw), 40px);
	text-align: center;
	line-height:1.6; 
	letter-spacing: 0.05em;
}
h1 {
	margin-bottom:0.5em;
	font-size:2.8rem;
}

.txt {
	padding:0.5em 0;
}
.inbl {
	display: inline-block;
}
.schedule {
	margin: 1em auto;
	width: 80%;
	max-width:640px;
	font-weight: 600;
	color:#DB366E;
	background: #F2F6FA;
	border-radius: 30px;
	padding: 1.5rem 1.7rem;
}
.txtM {
	font-size: 1.8rem;
}
.txtL {
	font-size: 2.4rem;
}
.logo {
	display: inline-block;
	text-align: center;
	padding-top:1em;
	font-size:1.8rem;
}
.logo_inner {
	display: flex;
	align-items: center;
}
.logo_inner::before,
.logo_inner::after {
	content: "";
	height: 1px;
	flex-grow: 1;
	background-color: #1B2D6C;
	min-width:30px;
}
.logo_inner::before {
	margin-right: 0.8rem;
}
.logo_inner::after {
	margin-left: 0.8rem;
}
@media print, screen and (min-width: 640.02px) { /*{overTB}*/
	html, body {
		height: 100%;
	}
	.container-wrapper {
		min-height: 100vh;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}
@media screen and (max-width:1000px) {
	.schedule {
		width: 100%;
	}
}
@media screen and (max-width:640px) {
	.contbox {
		padding:clamp(30px, (30 / 320 * 100vw), 50px) 10px;
		text-align: center;
	}
	h1 {
		margin-bottom:0.5em;
		--M-fluidFontSize-max-fontsize: 28;
		--M-fluidFontSize-min-fontsize: 20;
		--M-fluidFontSize-max-viewport: 640;
		--M-fluidFontSize-min-viewport: 320;
		min-height: 0.001vw; /* for safari | font-sizeにclamp()使用時必須 */
		font-size: clamp(
		calc(var(--M-fluidFontSize-min-fontsize) * .1rem),
		calc(calc(var(--M-fluidFontSize-min-fontsize) * .1rem) + (1vw - calc(var(--M-fluidFontSize-min-viewport) / 100 * .1rem)) * (100 * (var(--M-fluidFontSize-max-fontsize) - var(--M-fluidFontSize-min-fontsize)) / (var(--M-fluidFontSize-max-viewport) - var(--M-fluidFontSize-min-viewport)))),
		calc(var(--M-fluidFontSize-max-fontsize) * .1rem)
		);
	}
	.pic img {
		max-width:150px;
	}
	.txtL {
		font-size: 2.2rem;
	}
}
@media screen and (max-width:480px) {
	h1,
	.txt {
		text-align: left;
	}
}





